Advertisement
Guest User

Untitled

a guest
May 1st, 2015
223
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Les NOUVEAUX paquets suivants vont être installés :
  2. freeglut3:i386 ia32-libs{a} ia32-libs-i386:i386 lesstif2:i386 libacl1:i386 libaio1:i386 libasyncns0:i386 libattr1:i386{a} libaudio2:i386 libaudiofile1:i386 libavahi-client3:i386
  3. libavahi-common-data:i386{a} libavahi-common3:i386{a} libbsd0:i386 libcaca0:i386{a} libcap2:i386 libcomerr2:i386 libcups2:i386 libcurl3:i386 libdb5.1:i386{a} libdbus-1-3:i386{a}
  4. libdirectfb-1.2-9:i386 libdrm-intel1:i386{a} libdrm-nouveau1a:i386{a} libdrm-radeon1:i386{a} libdrm2:i386{a} libedit2:i386 libesd0:i386 libexif12:i386 libffi5:i386{a}
  5. libflac8:i386 libfltk1.1:i386 libgcrypt11:i386{a} libgd2-xpm:i386{a} libgdbm3:i386 libgl1-mesa-dri:i386{a} libgl1-mesa-glx:i386{a} libglapi-mesa:i386{a} libglu1-mesa:i386
  6. libgnutls26:i386{a} libgpg-error0:i386{a} libgphoto2-2:i386 libgphoto2-port0:i386{a} libgpm2:i386{a} libgssapi-krb5-2:i386{ab} libidn11:i386{a} libieee1284-3:i386
  7. libjack-jackd2-0:i386 libjbig0:i386 libjpeg62:i386 libjson0:i386{a} libk5crypto3:i386{ab} libkeyutils1:i386{ab} libkrb5-3:i386{ab} libkrb5support0:i386{ab} liblcms1:i386
  8. libldap-2.4-2:i386{a} libltdl7:i386{a} liblzma5:i386{a} liblzo2-2:i386 libmpg123-0:i386 libncursesw5:i386{a} libnspr4:i386 libnspr4-0d:i386 libnss3:i386 libnss3-1d:i386
  9. libodbc1:i386 libogg0:i386{a} libopenal1:i386 libp11-kit0:i386{a} libpam0g:i386 libpciaccess0:i386{a} libpopt0:i386 libpulse0:i386{a} librtmp0:i386{a} libsamplerate0:i386{a}
  10. libsane:i386 libsane-extras:i386{a} libsasl2-2:i386{a} libsasl2-modules:i386{a} libsdl1.2debian:i386 libselinux1:i386 libsigc++-2.0-0c2a:i386 libslang2:i386{a}
  11. libsndfile1:i386{a} libsqlite3-0:i386{a} libssh2-1:i386{a} libssl1.0.0:i386{a} libstdc++5:i386 libstdc++6:i386{a} libsvga1:i386 libsysfs2:i386 libtasn1-3:i386{a} libtdb1:i386
  12. libtiff4:i386{a} libtinfo5:i386{a} libts-0.0-0:i386{a} libusb-0.1-4:i386{a} libv4l-0:i386{a} libv4lconvert0:i386{a} libvorbis0a:i386{a} libvorbisenc2:i386{a} libvorbisfile3:i386
  13. libwrap0:i386{a} libx11-xcb1:i386{a} libx86-1:i386{a} libxaw7:i386 libxcb-glx0:i386{a} libxcb-render-util0:i386 libxcb-render0:i386{a} libxcomposite1:i386 libxcursor1:i386
  14. libxft2:i386{a} libxinerama1:i386{a} libxml2:i386 libxmu6:i386{a} libxmuu1:i386 libxp6:i386{a} libxpm4:i386{a} libxslt1.1:i386 libxss1:i386 libxt6:i386{a} libxv1:i386
  15. libxxf86vm1:i386{a} odbcinst{a} odbcinst1debian2{a} odbcinst1debian2:i386 teamspeak-client xaw3dg:i386
  16. 0 paquets mis à jour, 129 nouvellement installés, 0 à enlever et 0 non mis à jour.
  17. Il est nécessaire de télécharger 58,8 Mo d'archives. Après dépaquetage, 177 Mo seront utilisés.
  18. Les paquets suivants ont des dépendances non satisfaites :
  19. libkrb5-3 : Casse: libkrb5-3:i386 (!= 1.12.1+dfsg-18) mais 1.10.1+dfsg-5+deb7u3 doit être installé.
  20. libkrb5-3:i386 : Casse: libkrb5-3 (!= 1.10.1+dfsg-5+deb7u3) mais 1.12.1+dfsg-18 est installé.
  21. libk5crypto3 : Casse: libk5crypto3:i386 (!= 1.12.1+dfsg-18) mais 1.10.1+dfsg-5+deb7u3 doit être installé.
  22. libk5crypto3:i386 : Casse: libk5crypto3 (!= 1.10.1+dfsg-5+deb7u3) mais 1.12.1+dfsg-18 est installé.
  23. libkrb5support0 : Casse: libgssapi-krb5-2:i386 (< 1.12.1+dfsg-8) mais 1.10.1+dfsg-5+deb7u3 doit être installé.
  24. Casse: libk5crypto3:i386 (< 1.12.1+dfsg-8) mais 1.10.1+dfsg-5+deb7u3 doit être installé.
  25. Casse: libkrb5support0:i386 (!= 1.12.1+dfsg-18) mais 1.10.1+dfsg-5+deb7u3 doit être installé.
  26. libkrb5support0:i386 : Casse: libkrb5support0 (!= 1.10.1+dfsg-5+deb7u3) mais 1.12.1+dfsg-18 est installé.
  27. libkeyutils1 : Casse: libkeyutils1:i386 (!= 1.5.9-5+b1) mais 1.5.5-3+deb7u1 doit être installé.
  28. libkeyutils1:i386 : Casse: libkeyutils1 (!= 1.5.5-3+deb7u1) mais 1.5.9-5+b1 est installé.
  29. libgssapi-krb5-2 : Casse: libgssapi-krb5-2:i386 (!= 1.12.1+dfsg-18) mais 1.10.1+dfsg-5+deb7u3 doit être installé.
  30. libgssapi-krb5-2:i386 : Casse: libgssapi-krb5-2 (!= 1.10.1+dfsg-5+deb7u3) mais 1.12.1+dfsg-18 est installé.
  31. ouverts : 160 ; fermés : 510 ; reportés : 115 ; en conflit : 157 .Les actions suivantes permettront de résoudre ces dépendances :
  32.  
  33. Supprimer les paquets suivants :
  34. 1) aisleriot
  35. 2) alacarte
  36. 3) ant
  37. 4) ant-optional
  38. 5) aptdaemon
  39. 6) audacious
  40. 7) audacious-plugins
  41. 8) audacity
  42. 9) autopoint
  43. 10) avahi-daemon
  44. 11) baobab
  45. 12) bind9-host
  46. 13) brasero
  47. 14) browser-plugin-gnash
  48. 15) ca-certificates-java
  49. 16) caribou
  50. 17) caribou-antler
  51. 18) cheese
  52. 19) cmake
  53. 20) cups
  54. 21) cups-bsd
  55. 22) cups-client
  56. 23) cups-filters
  57. 24) cups-pk-helper
  58. 25) cups-ppdc
  59. 26) curl
  60. 27) dconf-tools
  61. 28) default-jre
  62. 29) default-jre-headless
  63. 30) dnsutils
  64. 31) empathy
  65. 32) eog
  66. 33) evince
  67. 34) evolution
  68. 35) evolution-data-server
  69. 36) evolution-plugins
  70. 37) evolution-webcal
  71. 38) file-roller
  72. 39) filezilla
  73. 40) flashplugin-nonfree
  74. 41) frei0r-plugins
  75. 42) gcalctool
  76. 43) gcr
  77. 44) gdebi
  78. 45) gdm3
  79. 46) geany
  80. 47) gedit
  81. 48) gedit-plugins
  82. 49) ghostscript
  83. 50) ghostscript-cups
  84. 51) gimp
  85. 52) gir1.2-caribou-1.0
  86. 53) gir1.2-clutter-1.0
  87. 54) gir1.2-clutter-gst-1.0
  88. 55) gir1.2-evince-3.0
  89. 56) gir1.2-gcr-3
  90. 57) gir1.2-gdata-0.0
  91. 58) gir1.2-gkbd-3.0
  92. 59) gir1.2-gnomebluetooth-1.0
  93. 60) gir1.2-goa-1.0
  94. 61) gir1.2-gtk-3.0
  95. 62) gir1.2-gtkclutter-1.0
  96. 63) gir1.2-gtksource-3.0
  97. 64) gir1.2-gucharmap-2.90
  98. 65) gir1.2-javascriptcoregtk-3.0
  99. 66) gir1.2-mutter-3.0
  100. 67) gir1.2-panelapplet-4.0
  101. 68) gir1.2-peas-1.0
  102. 69) gir1.2-rb-3.0
  103. 70) gir1.2-totem-1.0
  104. 71) gir1.2-totem-plparser-1.0
  105. 72) gir1.2-vte-2.90
  106. 73) gir1.2-webkit-3.0
  107. 74) gir1.2-wnck-3.0
  108. 75) git
  109. 76) gkbd-capplet
  110. 77) gksu
  111. 78) glchess
  112. 79) glines
  113. 80) gnash
  114. 81) gnash-common
  115. 82) gnect
  116. 83) gnibbles
  117. 84) gnobots2
  118. 85) gnome
  119. 86) gnome-applets
  120. 87) gnome-bluetooth
  121. 88) gnome-color-manager
  122. 89) gnome-contacts
  123. 90) gnome-control-center
  124. 91) gnome-core
  125. 92) gnome-dictionary
  126. 93) gnome-disk-utility
  127. 94) gnome-documents
  128. 95) gnome-font-viewer
  129. 96) gnome-games
  130. 97) gnome-icon-theme
  131. 98) gnome-icon-theme-extras
  132. 99) gnome-icon-theme-symbolic
  133. 100) gnome-keyring
  134. 101) gnome-mag
  135. 102) gnome-media
  136. 103) gnome-nettool
  137. 104) gnome-online-accounts
  138. 105) gnome-orca
  139. 106) gnome-packagekit
  140. 107) gnome-panel
  141. 108) gnome-power-manager
  142. 109) gnome-screensaver
  143. 110) gnome-screenshot
  144. 111) gnome-session
  145. 112) gnome-session-bin
  146. 113) gnome-session-fallback
  147. 114) gnome-settings-daemon
  148. 115) gnome-shell
  149. 116) gnome-shell-extensions
  150. 117) gnome-sudoku
  151. 118) gnome-sushi
  152. 119) gnome-system-log
  153. 120) gnome-system-monitor
  154. 121) gnome-terminal
  155. 122) gnome-themes-standard
  156. 123) gnome-tweak-tool
  157. 124) gnome-user-guide
  158. 125) gnome-user-share
  159. 126) gnome-video-effects
  160. 127) gnomine
  161. 128) gnotravex
  162. 129) gnotski
  163. 130) grilo-plugins-0.1
  164. 131) gstreamer0.10-plugins-bad
  165. 132) gtali
  166. 133) gtk2-engines
  167. 134) gtk2-engines-pixbuf
  168. 135) gucharmap
  169. 136) gvfs-backends
  170. 137) hamster-applet
  171. 138) host
  172. 139) hplip
  173. 140) iagno
  174. 141) icedtea-6-jre-cacao
  175. 142) icedtea-6-jre-jamvm
  176. 143) icedtea-netx
  177. 144) iceweasel
  178. 145) iceweasel-l10n-fr
  179. 146) inkscape
  180. 147) libapache2-mod-dnssd
  181. 148) libatk-wrapper-java-jni
  182. 149) libatspi1.0-0
  183. 150) libaudcore1
  184. 151) libavahi-ui-gtk3-0
  185. 152) libbind9-80
  186. 153) libbonoboui2-0
  187. 154) libbrasero-media3-1
  188. 155) libcamel-1.2-33
  189. 156) libcanberra-gtk-module
  190. 157) libcanberra-gtk0
  191. 158) libcanberra-gtk3-0
  192. 159) libcanberra-gtk3-module
  193. 160) libcaribou-gtk-module
  194. 161) libcaribou-gtk3-module
  195. 162) libcaribou0
  196. 163) libchamplain-0.12-0
  197. 164) libchamplain-gtk-0.12-0
  198. 165) libcheese-gtk21
  199. 166) libcheese3
  200. 167) libclutter-1.0-0
  201. 168) libclutter-gst-1.0-0
  202. 169) libclutter-gtk-1.0-0
  203. 170) libclutter-imcontext-0.1-0
  204. 171) libclutter-imcontext-0.1-bin
  205. 172) libcluttergesture-0.0.2-0
  206. 173) libcmis-0.2-0
  207. 174) libcups2
  208. 175) libcupscgi1
  209. 176) libcupsdriver1
  210. 177) libcupsfilters1
  211. 178) libcupsimage2
  212. 179) libcupsmime1
  213. 180) libcupsppdc1
  214. 181) libcurl3
  215. 182) libcurl3-gnutls
  216. 183) libdns88
  217. 184) libebook-1.2-13
  218. 185) libedata-book-1.2-13
  219. 186) libedataserverui-3.0-1
  220. 187) libepc-ui-1.0-3
  221. 188) libescpr1
  222. 189) libevdocument3-4
  223. 190) libevolution
  224. 191) libevview3-3
  225. 192) libfarstream-0.1-0
  226. 193) libfolks-eds25
  227. 194) libgail-3-0
  228. 195) libgail-common
  229. 196) libgail18
  230. 197) libgcr-3-1
  231. 198) libgdata13
  232. 199) libgdict-1.0-6
  233. 200) libgdu-gtk0
  234. 201) libgimp2.0
  235. 202) libgksu2-0
  236. 203) libglade2-0
  237. 204) libgnome-bluetooth10
  238. 205) libgnome-desktop-3-2
  239. 206) libgnome-media-profiles-3.0-0
  240. 207) libgnomecanvas2-0
  241. 208) libgnomekbd7
  242. 209) libgnomeui-0
  243. 210) libgnomevfs2-extra
  244. 211) libgoa-1.0-0
  245. 212) libgoocanvas3
  246. 213) libgs9
  247. 214) libgssapi-krb5-2
  248. 215) libgtk-3-0
  249. 216) libgtk-3-bin
  250. 217) libgtk-vnc-2.0-0
  251. 218) libgtk2-perl
  252. 219) libgtk2.0-0
  253. 220) libgtk2.0-bin
  254. 221) libgtk2.0-cil
  255. 222) libgtkglext1
  256. 223) libgtkhtml-4.0-0
  257. 224) libgtkhtml-4.0-common
  258. 225) libgtkhtml-editor-4.0-0
  259. 226) libgtkmm-2.4-1c2a
  260. 227) libgtkmm-3.0-1
  261. 228) libgtksourceview-3.0-0
  262. 229) libgtkspell0
  263. 230) libgucharmap-2-90-7
  264. 231) libgweather-3-0
  265. 232) libisccfg82
  266. 233) libk5crypto3
  267. 234) libkeyutils1
  268. 235) libkrb5-3
  269. 236) libkrb5support0
  270. 237) libmetacity-private0a
  271. 238) libmlt++3
  272. 239) libmlt5
  273. 240) libmono-addins-gui0.2-cil
  274. 241) libmusicbrainz5-0
  275. 242) libmutter0
  276. 243) libmx-1.0-2
  277. 244) libnautilus-extension1a
  278. 245) libneon27-gnutls
  279. 246) libnm-gtk0
  280. 247) libnss-mdns
  281. 248) liboauth0
  282. 249) libopencv-calib3d2.3
  283. 250) libopencv-contrib2.3
  284. 251) libopencv-features2d2.3
  285. 252) libopencv-highgui2.3
  286. 253) libopencv-legacy2.3
  287. 254) libopencv-objdetect2.3
  288. 255) libpanel-applet-4-0
  289. 256) libpeas-1.0-0
  290. 257) libpurple-bin
  291. 258) libpurple0
  292. 259) libquvi7
  293. 260) libraptor2-0
  294. 261) librasqal3
  295. 262) librdf0
  296. 263) libreoffice
  297. 264) libreoffice-base
  298. 265) libreoffice-base-core
  299. 266) libreoffice-calc
  300. 267) libreoffice-common
  301. 268) libreoffice-core
  302. 269) libreoffice-draw
  303. 270) libreoffice-emailmerge
  304. 271) libreoffice-evolution
  305. 272) libreoffice-filter-binfilter
  306. 273) libreoffice-filter-mobiledev
  307. 274) libreoffice-gnome
  308. 275) libreoffice-gtk
  309. 276) libreoffice-help-en-us
  310. 277) libreoffice-help-fr
  311. 278) libreoffice-impress
  312. 279) libreoffice-java-common
  313. 280) libreoffice-math
  314. 281) libreoffice-report-builder-bin
  315. 282) libreoffice-style-galaxy
  316. 283) libreoffice-style-tango
  317. 284) libreoffice-writer
  318. 285) librhythmbox-core6
  319. 286) libsane-hpaio
  320. 287) libseed-gtk3-0
  321. 288) libslv2-9
  322. 289) libsmbclient
  323. 290) libspectre1
  324. 291) libtelepathy-farstream2
  325. 292) libtirpc1
  326. 293) libtotem-plparser17
  327. 294) libtotem0
  328. 295) libunique-3.0-0
  329. 296) libvte-2.90-9
  330. 297) libvte9
  331. 298) libwebkitgtk-1.0-0
  332. 299) libwebkitgtk-3.0-0
  333. 300) libwnck-3-0
  334. 301) libwnck22
  335. 302) libwxgtk2.8-0
  336. 303) libxmlrpc-core-c3
  337. 304) libyelp0
  338. 305) lightsoff
  339. 306) liguidsoap
  340. 307) mahjongg
  341. 308) melt
  342. 309) metacity
  343. 310) mousetweaks
  344. 311) mutt
  345. 312) mythes-en-us
  346. 313) mythes-fr
  347. 314) nautilus
  348. 315) nautilus-sendto
  349. 316) nautilus-sendto-empathy
  350. 317) network-manager-gnome
  351. 318) nfs-common
  352. 319) notification-daemon
  353. 320) openjdk-6-jre
  354. 321) openjdk-6-jre-headless
  355. 322) openjdk-6-jre-lib
  356. 323) openjdk-7-jre
  357. 324) openjdk-7-jre-headless
  358. 325) openshot
  359. 326) openssh-client
  360. 327) openssh-server
  361. 328) policykit-1-gnome
  362. 329) printer-driver-c2050
  363. 330) printer-driver-c2esp
  364. 331) printer-driver-escpr
  365. 332) printer-driver-foo2zjs
  366. 333) printer-driver-gutenprint
  367. 334) printer-driver-hpcups
  368. 335) printer-driver-pnm2ppa
  369. 336) printer-driver-postscript-hp
  370. 337) printer-driver-ptouch
  371. 338) printer-driver-sag-gdi
  372. 339) printer-driver-splix
  373. 340) pstoedit
  374. 341) python-aptdaemon
  375. 342) python-aptdaemon.gtk3widgets
  376. 343) python-gnome2
  377. 344) python-gtk2
  378. 345) python-mlt5
  379. 346) python-notify
  380. 347) python-pyatspi
  381. 348) python-pyatspi2
  382. 349) python-pycurl
  383. 350) python-pygoocanvas
  384. 351) python-software-properties
  385. 352) python-uno
  386. 353) python-wnck
  387. 354) quadrapassel
  388. 355) rhythmbox
  389. 356) rhythmbox-plugin-cdrecorder
  390. 357) rhythmbox-plugins
  391. 358) rpcbind
  392. 359) ruby-gtk2
  393. 360) rygel-preferences
  394. 361) samba
  395. 362) samba-common-bin
  396. 363) screenruler
  397. 364) seahorse
  398. 365) shotwell
  399. 366) simple-scan
  400. 367) smbclient
  401. 368) software-properties-gtk
  402. 369) sound-juicer
  403. 370) swell-foop
  404. 371) synaptic
  405. 372) task-gnome-desktop
  406. 373) task-print-server
  407. 374) task-ssh-server
  408. 375) telepathy-haze
  409. 376) telepathy-salut
  410. 377) tomboy
  411. 378) totem
  412. 379) totem-plugins
  413. 380) tracker-extract
  414. 381) tracker-gui
  415. 382) tracker-miner-fs
  416. 383) transmission-gtk
  417. 384) unoconv
  418. 385) vinagre
  419. 386) vino
  420. 387) virtualbox
  421. 388) virtualbox-dkms
  422. 389) virtualbox-qt
  423. 390) vlc
  424. 391) vlc-nox
  425. 392) vlc-plugin-notify
  426. 393) vlc-plugin-pulse
  427. 394) vorbis-tools
  428. 395) xdg-user-dirs-gtk
  429. 396) xsane
  430. 397) yelp
  431. 398) zenity
  432.  
  433. Laisser les dépendances suivantes non satisfaites :
  434. 399) alacarte recommande gnome-panel
  435. 400) audacious-plugins recommande audacious (>= 2.4.3)
  436. 401) audacious-plugins-data recommande audacious-plugins
  437. 402) audacity-data recommande audacity
  438. 403) empathy-common recommande yelp
  439. 404) evolution-common recommande evolution
  440. 405) libfolks25 recommande libfolks-eds25
  441. 406) printer-driver-foo2zjs recommande cups
  442. 407) foomatic-db-compressed-ppds recommande ghostscript
  443. 408) foomatic-db-compressed-ppds recommande cups
  444. 409) foomatic-db-compressed-ppds recommande cups-client
  445. 410) openprinting-ppds recommande cups
  446. 411) openprinting-ppds recommande cups-client
  447. 412) foomatic-db-engine recommande cups
  448. 413) foomatic-db-engine recommande cups-client
  449. 414) foomatic-filters recommande cups-client | lpr | lprng | rlpr
  450. 415) foomatic-filters recommande ghostscript
  451. 416) foomatic-filters recommande cups | enscript | a2ps | mpage
  452. 417) gedit-common recommande gedit
  453. 418) gettext recommande autopoint
  454. 419) gimp recommande ghostscript
  455. 420) gimp-data recommande gimp
  456. 421) gnome-control-center-data recommande gnome-control-center (>= 1:3.4.3.1-2)
  457. 422) gnome-games recommande aisleriot (>= 1:3.4)
  458. 423) libpam-gnome-keyring recommande gnome-keyring
  459. 424) gnome-media recommande gnome-control-center
  460. 425) gnome-online-accounts recommande gnome-control-center
  461. 426) gnome-orca recommande gnome-mag (>= 0.12.5)
  462. 427) gnome-panel recommande gnome-control-center
  463. 428) gnome-panel recommande evolution-data-server
  464. 429) gnome-panel-data recommande gnome-panel
  465. 430) gnome-screensaver recommande gnome-power-manager
  466. 431) gnome-session recommande gnome-session-fallback
  467. 432) gnome-session recommande gnome-power-manager
  468. 433) gnome-shell recommande gnome-contacts
  469. 434) gnome-shell recommande gnome-control-center
  470. 435) gnome-shell recommande gnome-session-fallback
  471. 436) gnome-terminal-data recommande gnome-terminal
  472. 437) libgnomevfs2-0 recommande libgnomevfs2-extra
  473. 438) libgrilo-0.1-0 recommande grilo-plugins-0.1
  474. 439) groff recommande ghostscript
  475. 440) libgtk2.0-common recommande libgtk2.0-0
  476. 441) libgtk-3-common recommande libgtk-3-0
  477. 442) gvfs-backends recommande gnome-keyring
  478. 443) gvfs-daemons recommande policykit-1-gnome
  479. 444) libsane-hpaio recommande hplip (= 3.12.6-3.1+deb7u1)
  480. 445) printer-driver-hpijs recommande ghostscript
  481. 446) printer-driver-hpijs recommande cups (>= 1.4.0) | cupsddk | hpijs-ppds
  482. 447) hyphen-en-us recommande libreoffice-writer | openoffice.org-writer
  483. 448) imagemagick recommande ghostscript
  484. 449) libmagickcore5 recommande ghostscript
  485. 450) libatk-wrapper-java recommande libatk-wrapper-java-jni
  486. 451) libjtidy-java recommande ant
  487. 452) libcanberra-gtk0 recommande libcanberra-gtk-module
  488. 453) libnotify4 recommande notification-daemon
  489. 454) libproxy0 recommande libmozjs10d | libwebkitgtk-1.0-0
  490. 455) liquidsoap recommande vorbis-tools
  491. 456) printer-driver-m2300w recommande cups-ppdc
  492. 457) gnome recommande gdebi
  493. 458) gnome recommande nautilus-sendto-empathy
  494. 459) metacity recommande gnome-session | x-session-manager
  495. 460) metacity recommande gnome-themes-standard
  496. 461) printer-driver-min12xxw recommande cups
  497. 462) mousetweaks recommande gnome-control-center
  498. 463) nautilus recommande brasero (>= 2.26)
  499. 464) nautilus recommande gnome-sushi
  500. 465) nautilus-data recommande nautilus
  501. 466) netpbm recommande ghostscript
  502. 467) network-manager-gnome recommande gnome-keyring
  503. 468) network-manager-gnome recommande gnome-bluetooth
  504. 469) openshot recommande frei0r-plugins
  505. 470) openssh-blacklist recommande openssh-client
  506. 471) poppler-utils recommande ghostscript
  507. 472) printer-driver-all recommande printer-driver-c2050
  508. 473) printer-driver-all recommande printer-driver-c2esp
  509. 474) printer-driver-all recommande printer-driver-escpr
  510. 475) printer-driver-all recommande printer-driver-foo2zjs
  511. 476) printer-driver-all recommande printer-driver-gutenprint
  512. 477) printer-driver-all recommande printer-driver-hpcups
  513. 478) printer-driver-all recommande printer-driver-pnm2ppa
  514. 479) printer-driver-all recommande printer-driver-postscript-hp
  515. 480) printer-driver-all recommande printer-driver-ptouch
  516. 481) printer-driver-all recommande printer-driver-sag-gdi
  517. 482) printer-driver-all recommande printer-driver-splix
  518. 483) psutils recommande ghostscript
  519. 484) libqtgui4 recommande libcups2
  520. 485) rhythmbox recommande notification-daemon
  521. 486) rhythmbox-data recommande rhythmbox
  522. 487) shotwell-common recommande shotwell
  523. 488) synaptic recommande software-properties-gtk
  524. 489) task-desktop recommande task-gnome-desktop | task-kde-desktop | task-lxde-desktop | task-xfce-desktop
  525. 490) task-desktop recommande avahi-daemon
  526. 491) task-desktop recommande libnss-mdns
  527. 492) task-french-desktop recommande libreoffice-help-fr
  528. 493) task-french-desktop recommande mythes-fr
  529. 494) task-french-desktop recommande iceweasel-l10n-fr
  530. 495) task-gnome-desktop recommande gnome
  531. 496) task-gnome-desktop recommande network-manager-gnome
  532. 497) task-gnome-desktop recommande gimp
  533. 498) task-gnome-desktop recommande synaptic
  534. 499) task-print-server recommande hplip
  535. 500) task-ssh-server recommande openssh-client
  536. 501) totem-plugins recommande gnome-settings-daemon
  537. 502) tracker recommande tracker-gui
  538. 503) tracker recommande tracker-miner-fs
  539. 504) unoconv recommande libreoffice
  540. 505) xsane-common recommande xsane
  541. 506) cups recommande printer-driver-gutenprint
  542. 507) cups recommande ghostscript-cups (>= 9.02~)
  543. 508) libreoffice-evolution recommande evolution
  544. 509) libreoffice-help-en-us recommande libreoffice-core (> 1:3.5.4+dfsg2) | language-support-translations-en
  545. 510) libreoffice-help-fr recommande libreoffice-core (> 1:3.5.4+dfsg2) | language-support-translations-fr
  546. 511) libreoffice-l10n-fr recommande libreoffice-core (> 1:3.5.4+dfsg2) | language-support-translations-fr
  547. 512) libreoffice-writer recommande libreoffice-filter-binfilter
  548. 513) libreoffice-writer recommande default-jre | gcj-jre | java-gcj-compat | openjdk-6-jre | openjdk-7-jre | sun-java5-jre | sun-java6-jre | java5-runtime | jre
  549. 514) libreoffice-writer recommande libreoffice-emailmerge
  550. 515) libreoffice-writer recommande libreoffice-math
  551. 516) samba-common recommande samba-common-bin
  552.  
  553.  
  554. Accepter cette solution ? [Y/n/q/?]
Advertisement
RAW Paste Data Copied
Advertisement